﻿
/* *****************************************************************************
HISTORY
05/03/2018 Gary Payne, Stratos
	Various styling changes, as requested
******************************************************************************** */

#metrocardloginwrapper {
    width: 311px;
    height: 290px;
    background: #ededed;
    position: relative;
}

.wrapper {
    padding: 15px;    
}

.row1 {
    padding-left: 2px;
}

.row1 .row1-col1 {
    font-size: 30px;
    color: #2b286c;
    font-weight: bold;
    width: 150px;
    float: left;
}

.row1 .row1-col2 {
    float: right;
}

.row2-balance {
    padding-top: 15px;
    font-size: 18px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    float: left;
    width: 100%;
}

.row2-balance-error {
    margin-top: 90px;
    font-size: 18px;
    color: red;
    padding-bottom: 20px;
}

.row3 {
    width: 100%;
    float: left;
}

.row3-balance {
    width: 100%;
    float: left;
    padding-bottom: 15px;
}

.row4-balance {
    padding-top: 2px;
}

.row5 {
    padding-top: 5px;
}

.row5 .row5-col1 {
    width: 150px;
    float: left;
}
#metrocardloginwrapper .row5 .row5-col1 {
	max-width:140px;
}

.row5 .row5-col2 {
    float: right;
    padding-top: 9px;
}

.inputsErrorMessage {
    font-size: 14px;
    color: red;
    margin-bottom: 5px;
}

#metrocardloginwrapper input {
    width: 95%;
}

#metrocardloginwrapper button {
    height: 35px;
    width: 100% !important;
    background: #2b286c;
    font-size: 22px;
    margin-left: 0 !important;
    padding-top:3px; /* 05/03/2018 GP Added */
}

#metrocardloginwrapper .create-account {
    font-size: 13px;
}

#metrocardloginwrapper .balance {
    font-size: 55px;
    font-weight: bold;
}

#metrocardloginwrapper .pending-amount {
    font-size: 15px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.login {
    text-decoration:none;
    color: #383a3c !important;
    font-size: 19px;
    background: transparent;
    text-shadow: none;
    border: 3px #b8b9b9 solid;
    border-radius: 0;
    box-shadow: none;
    transition: .2s;
    margin-left: 0;
    font-weight: bold;
}

.login:hover {
    background-color: #b8b9b9 !important;
    height: 15px !important; 
}

a:link {
     text-decoration: none; 
}

.create-one {
    border-bottom: 1px dotted #a09e9e;
    padding-left: 2px;
}


/*Spinner*/
@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spinner {
    to {
        -webkit-transform: rotate(360deg);
    }
}

.spinner {
    min-width: 24px;
    min-height: 24px;
}

    .spinner:before {
        content: 'Loading…';
        position: absolute;
        top: 115px;
        left: 135px;
        width: 50px;
        height: 50px;
        margin-top: -10px;
        margin-left: -10px;
    }

    .spinner:not(:required):before {
        content: '';
        border-radius: 50%;
        border-top: 4px solid white;
        border-right: 4px solid transparent;
        animation: spinner .6s linear infinite;
        -webkit-animation: spinner .6s linear infinite;
    }

#cardBalanceBusy {
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(58, 58, 60, 0.8);
}